QuarkXPress入稿:対応しているバージョン

  • 公開:
  • 更新:
  • 制作/編集:
吉田印刷所メールマガジン ご登録はこちら

対応しているQuarkXPressのバージョン

当社で対応しているQuarkXPressのバージョンは以下の通りです。†1


QuarkXPress3.3 r2ではなくQuarkXPress3.3 r7をご使用下さい

QuarkXPress3.3 r2はご使用にならないでください。

3.3 r7をご使用ください。

サイトよりアップデートをインストールしてください。

r2のままのドキュメントを入稿されますと、文字がリフローする、出力エラーなどの問題が発生する場合があります†2


QuarkXPress4.0.xではなくQuarkXPress4.1をご使用下さい

QuarkXPress4.0xはご使用にならないでください。

4.10をご使用ください。

サイトよりアップデートをインストールしてください。


QuarkXPress6.1ではなくQuarkXPress6.5をご使用下さい

QuarkXPress6.1はご使用にならないでください。

6.5をご使用ください。

サイトよりアップデートをインストールしてください。


QuarkXPressアップデート ダウンロード先

必ず以下のリンク先の情報を参考にアップデートした上でご入稿ください。

  • †1: QuarkXPress3.3J r7とQuarkXPress4.1JとQuarkXPress6.5J以外のバージョンでのご入稿は基本的にお受けできません。
  • †2: r2からr7ではマスターページのオブジェクトの不具合・タブの設定・フォントセットの不具合などが訂正されています。